Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1515517 - Sugar 0.112
Sugar 0.112
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
28
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
ChangeAcceptedF28, SelfContainedChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-20 20:30 EST by Jan Kurik
Modified: 2018-04-29 07:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-29 07:03:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2017-11-20 20:30:00 EST
This is a tracking bug for Change: Sugar 0.112
For more details, see: https://fedoraproject.org//wiki/Changes/Sugar-112

Update Sugar to the new upstream 0.112 stable feature release.
Comment 1 Peter Robinson 2017-11-21 05:10:52 EST
Wrong email address!
Comment 2 Peter Robinson 2017-11-28 05:53:05 EST
All core 0.112 components in rawhide ready for testing
Comment 3 Fedora End Of Life 2018-02-20 10:35:46 EST
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.
Comment 4 Peter Robinson 2018-04-29 07:03:31 EDT
Released as planned

Note You need to log in before you can comment on or make changes to this bug.